Subject: Re: FW: New address Koala-Tee
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 15 Jan 2015 14:36:30 -0500

Hello Cyndi.
Sorry for the delay.  I was training a "newb".  It looks like we reshipped last year to the address (below).  If you think that is a valid address, I will ship there.  This is the third year in a row that we are having to reship their order.  Are these people nomads?   Let me know what you would prefer me to do.
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Thursday, January 15, 2015 10:10 AM
To: Michael B ([email-masked]) 
Subject: FW: FW: New address Koala-Tee

Have we tried this address for them yet??

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, January 15, 2015 8:09 AM
To: Cynthia Mounday
Subject: RE: FW: New address Koala-Tee

Send them to our mailing address:

8924 E. Pinnacle Peak Rd #G5-547
Scottsdale, AZ 85255

 

Colleen Geraghty
Administrative Coordinator

Synergy Commercial Service, LLC
8924 E. Pinnacle Peak Rd #G5-547
Scottsdale, AZ 85255
480-451-1920 Office
480-451-7157 Fax

[email-masked]

  -------- Original Message --------
  Subject: RE: FW: New address Koala-Tee
  From: Cynthia Mounday <[email-masked]>
  Date: Wed, January 14, 2015 1:05 pm
  To: "[email-masked]"
  <[email-masked]>

  Regular mail

  Cynthia Mounday

  Chief Operating Officer

  Pinnacle Group/Silverleaf Benefits

  4040 W. Earhart Way

  Chandler, AZ 85226

  480 894-5333 Office

  480 894-5288 Fax

  www.pinnacleemp.com

  From: [email-masked] [mailto:[email-masked]] 
  Sent: Wednesday, January 14, 2015 1:05 PM
  To: Cynthia Mounday
  Subject: RE: FW: New address Koala-Tee

  Are they being sent to us UPS or regular mail?

   

  Colleen Geraghty
  Administrative Coordinator

  Synergy Commercial Service, LLC
  8924 E. Pinnacle Peak Rd #G5-547
  Scottsdale, AZ 85255
  480-451-1920 Office
  480-451-7157 Fax

  [email-masked]

    -------- Original Message --------
    Subject: FW: New address Koala-Tee
    From: Cynthia Mounday <[email-masked]>
    Date: Wed, January 14, 2015 11:15 am
    To: "[email-masked]'"
    <[email-masked]>
    Cc: "Michael B ([email-masked])" <[email-masked]>

    Colleen,

    Please see email below on the HR posters we are trying to deliver to Koala-Tee. We used the address you gave us (see below) but came back to them. They are re-shipping so please tell everyone not to reject them if someone at the front desk is not accepting. Or do you have another address to ship to?? Thanks

    16099 N. 82nd Street
    Suite B4
    Scottsdale, AZ 85255

    Cynthia Mounday
    Chief Operating Officer
    Pinnacle Group/Silverleaf Benefits
    4040 W. Earhart Way
    Chandler, AZ 85226
    480 894-5333 Office
    480 894-5288 Fax
    www.pinnacleemp.com<http://www.pinnacleemp.com>

    From: Michael B [mailto:[email-masked]]
    Sent: Wednesday, January 14, 2015 11:07 AM
    To: Cynthia Mounday
    Subject: Re: New address Koala-Tee

    Hello Cyndi.
    This came back again. I had changed it to the address below and reshipped it. It may have been shipped out before I made the full change so I will try it once again. Hopefully the 3rd time is a charm (just to prove that that theory works...[Winking smile emoticon]). Just wanted to give you a heads up in case they were wondering what happened to their 2015 posters. Just let them know that they have been touring the US and will be there as soon as their vacation is complete. [Open-mouthed smile emoticon]
    Thank you,
    Michael B
    LLPS

    From: Cynthia Mounday<mailto:[email-masked]>
    Sent: Tuesday, December 30, 2014 10:55 AM
    To: Michael B<mailto:[email-masked]>
    Subject: RE: New address Koala-Tee

    Hello,

    No we can leave it I just didn’t update the address. They have a Synergy in LV ☺

    Cynthia Mounday
    Chief Operating Officer
    Pinnacle Group/Silverleaf Benefits
    4040 W. Earhart Way
    Chandler, AZ 85226
    480 894-5333 Office
    480 894-5288 Fax
    www.pinnacleemp.com<http://www.pinnacleemp.com>

    From: Michael B [mailto:[email-masked]]
    Sent: Tuesday, December 30, 2014 8:41 AM
    To: Cynthia Mounday
    Subject: Re: New address Koala-Tee

    Hello Cyndi.
    Do we need a company name change for this to Synergy Commercial?
    Thank you,
    Michael B
    LLPS

    From: Cynthia Mounday<mailto:[email-masked]>
    Sent: Tuesday, December 30, 2014 10:24 AM
    To: Michael B ([email-masked])<mailto:[email-masked])>
    Subject: New address Koala-Tee

    Hi Michael,

    Please see below for Koala-Tee address. I guess I need to update my list also!!
    Thanks

    Cynthia Mounday
    Chief Operating Officer
    Pinnacle Group/Silverleaf Benefits
    4040 W. Earhart Way
    Chandler, AZ 85226
    480 894-5333 Office
    480 894-5288 Fax
    www.pinnacleemp.com<http://www.pinnacleemp.com>

    From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
    Sent: Tuesday, December 30, 2014 8:09 AM
    To: Cynthia Mounday
    Subject: RE: FW: Returned posters

    That is a very old address. Our physical address is:

    16099 N. 82nd Street
    Suite B4
    Scottsdale, AZ 85255

    Colleen Geraghty
    Administrative Coordinator

    Synergy Commercial Service, LLC
    8924 E. Pinnacle Peak Rd #G5-547
    Scottsdale, AZ 85255
    480-451-1920 Office
    480-451-7157 Fax

    [email-masked]<mailto:[email-masked]>

    -------- Original Message --------
    Subject: FW: Returned posters
    From: Cynthia Mounday <[email-masked]><mailto:[email-masked]>>
    Date: Tue, December 30, 2014 7:54 am
    To: "[email-masked]<mailto:[email-masked]>'"
    <[email-masked]><mailto:[email-masked]>>

    Good Morning,

    Please see below, we attempted to deliver your HR Posters and the address below is what I have on my spec sheet for you. Do you have another physical address is can be sent to??

    Thank You!

    Cynthia Mounday
    Chief Operating Officer
    Pinnacle Group/Silverleaf Benefits
    4040 W. Earhart Way
    Chandler, AZ 85226
    480 894-5333 Office
    480 894-5288 Fax
    www.pinnacleemp.com<http://www.pinnacleemp.com><http://www.pinnacleemp.com>

    From: Michael B [mailto:[email-masked]]
    Sent: Tuesday, December 30, 2014 7:48 AM
    To: Cynthia Mounday
    Subject: Returned posters

    Hello Cyndi.
    We had one set come back "Attempted Not Known, Unable to Forward, Return to Sender". Please let me know if you have a better address for this company listed below.

    MAYERLYN
    KOALA-TEE BUILDING MAINTENANCE
    20875 N. PIMA RD, STE.C4-133
    SCOTTSDALE, AZ 85255

    Thank you,
    Michael B
    LLPS